/* GENERATED_TW_CSS_START */
.abp-u001 {
  max-width: 1920px;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 100px;
  scroll-behavior: smooth;
}

.abp-u002 {
  position: relative;
  margin-bottom: 85px;
}
@media (min-width: 768px) {
  .abp-u002 {
    margin-bottom: 100px;
  }
}

.abp-u003 {
  position: absolute;
  z-index: 1;
  display: flex;
  align-items: flex-start;
  padding: 30px;
  flex-direction: column;
  height: 100%;
  left: 50%;
  transform: translate(-50%, 0px);
}
@media (min-width: 768px) {
  .abp-u003 {
    padding-left: 78px;
    padding-right: 78px;
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
@media (min-width: 1024px) {
  .abp-u003 {
    padding-top: 259px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (min-width: 1536px) {
  .abp-u003 {
    padding-left: 135px;
  }
}

.abp-u004 {
  display: block;
  padding-left: 21px;
  padding-right: 21px;
  padding-top: 2px;
  padding-bottom: 2px;
  border-width: 1px;
  border-color: #ffffff;
  border-radius: 50px;
  font-weight: 500;
  color: #ffffff;
  font-style: italic;
  font-size: 16px;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .abp-u004 {
    font-size: 28px;
    padding-left: 31px;
    padding-right: 31px;
    padding-top: 9px;
    padding-bottom: 9px;
    margin-bottom: 30px;
  }
}
@media (min-width: 1024px) {
  .abp-u004 {
    margin-bottom: 50px;
  }
}

.abp-u005 {
  color: #ffffff;
  font-weight: 500;
  font-size: 30px;
  font-weight: 500;
  line-height: 30px;
  max-width: 260px;
  margin-bottom: 14px;
}
@media (min-width: 768px) {
  .abp-u005 {
    font-size: 35px;
    line-height: 35px;
    max-width: 100%;
    margin-bottom: 20px;
  }
}
@media (min-width: 1024px) {
  .abp-u005 {
    font-size: 60px;
    line-height: 60px;
    margin-bottom: 30px;
  }
}

.abp-u006 {
  color: #ffffff;
  font-size: 16px;
  flex: 1 1 0%;
  line-height: 19.2px;
  margin-bottom: 27px;
  max-width: 310px;
}
@media (min-width: 768px) {
  .abp-u006 {
    flex: none;
    font-size: 22px;
    line-height: 26.4px;
    margin-bottom: 60px;
    max-width: 440px;
  }
}
@media (min-width: 1024px) {
  .abp-u006 {
    font-size: 30px;
    margin-bottom: 40px;
    line-height: 36px;
    max-width: 650px;
    margin-bottom: 80px;
  }
}

.abp-u007 {
  margin-left: auto;
  margin-right: auto;
  max-width: 224px;
  width: 100%;
  border-radius: 30px;
  font-weight: 500;
  font-size: 18px;
  line-height: 19.8px;
  min-height: auto;
}
@media (min-width: 768px) {
  .abp-u007 {
    margin-left: 0px;
    margin-right: 0px;
    max-width: 222px;
    font-size: 22px;
    line-height: 24.2px;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
  }
}
@media (min-width: 1024px) {
  .abp-u007 {
    margin-left: 0px;
    margin-right: 0px;
    max-width: 305px;
    font-size: 22px;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}

.abp-u008 {
  width: 100%;
  border-radius: 30px;
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .abp-u008 {
    display: none;
  }
}

.abp-u009 {
  display: none;
  width: 100%;
  border-radius: 50px;
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .abp-u009 {
    display: block;
  }
}
@media (min-width: 1024px) {
  .abp-u009 {
    display: none;
  }
}

.abp-u010 {
  display: none;
  width: 100%;
  border-radius: 100px;
  position: relative;
  z-index: 0;
  object-fit: cover;
}
@media (min-width: 1024px) {
  .abp-u010 {
    min-height: 1000px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}

.abp-u011 {
  margin-bottom: 60px;
  position: relative;
  z-index: 1;
}
@media (min-width: 768px) {
  .abp-u011 {
    margin-bottom: 100px;
  }
}
@media (min-width: 1024px) {
  .abp-u011 {
    margin-bottom: 150px;
  }
}

.abp-u012 {
  display: grid;
  gap: 1.25rem;
}
@media (min-width: 768px) {
  .abp-u012 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (min-width: 1024px) {
  .abp-u012 {
    grid-template-columns: 1fr 1.5fr;
  }
}
@media (min-width: 1536px) {
  .abp-u012 {
    grid-template-columns: minmax(auto, 635px) minmax(auto, auto);
  }
}

.abp-u013 {
  overflow: hidden;
  position: relative;
  border-radius: 20px;
}
@media (min-width: 1280px) {
  .abp-u013 {
    grid-row: span 2 / span 2;
    grid-row-start: 1;
  }
}
@media (min-width: 1024px) {
  .abp-u013 {
    border-radius: 50px;
  }
}

.abp-u014 {
  position: absolute;
  z-index: 5;
  height: 100%;
  display: flex;
  flex-direction: column;
  padding: 30px;
  width: 100%;
}
@media (min-width: 1024px) {
  .abp-u014 {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 60px;
    padding-right: 60px;
  }
}

.abp-u015 {
  color: #031420;
  font-weight: 500;
  font-size: 20px;
  max-width: 55%;
  line-height: 24px;
  flex: 1 1 0%;
}
@media (min-width: 768px) {
  .abp-u015 {
    font-size: 30px;
    max-width: 100%;
    line-height: 33px;
  }
}
@media (min-width: 1024px) {
  .abp-u015 {
    max-width: 90%;
    font-size: 40px;
    line-height: 44px;
  }
}

.abp-u016 {
  height: 40px;
  width: 40px;
  display: grid;
  place-items: center;
  background-color: #8B8D9A;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  border-radius: 9999px;
}
.group:hover .abp-u016 {
  background-color: #505050;
  transform: translate(0px, 0.5rem);
}
@media (min-width: 1024px) {
  .abp-u016 {
    height: 50px;
    width: 50px;
  }
}

.abp-u017 {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 0;
  min-height: 269px;
  object-fit: cover;
}
@media (min-width: 768px) {
  .abp-u017 {
    display: none;
  }
}

.abp-u018 {
  display: none;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 0;
  object-fit: cover;
}
@media (min-width: 768px) {
  .abp-u018 {
    display: block;
  }
}
@media (min-width: 1280px) {
  .abp-u018 {
    display: none;
  }
}

.abp-u019 {
  display: none;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 0;
  min-height: 300px;
  object-fit: cover;
}
@media (min-width: 1280px) {
  .abp-u019 {
    display: block;
  }
}

.abp-u020 {
  overflow: hidden;
  position: relative;
  border-radius: 20px;
}
@media (min-width: 1280px) {
  .abp-u020 {
    grid-row-start: 2;
    grid-column: auto;
  }
}
@media (min-width: 1024px) {
  .abp-u020 {
    border-radius: 50px;
  }
}

.abp-u021 {
  color: #031420;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  flex: 1 1 0%;
  max-width: 78%;
}
@media (min-width: 768px) {
  .abp-u021 {
    font-size: 30px;
    line-height: 33px;
    max-width: 280px;
  }
}
@media (min-width: 1024px) {
  .abp-u021 {
    font-size: 40px;
    line-height: 44px;
    max-width: 54%;
  }
}

.abp-u022 {
  width: 100%;
  height: 100%;
  z-index: 0;
  min-height: 269px;
  object-fit: cover;
}
@media (min-width: 768px) {
  .abp-u022 {
    display: none;
  }
}

.abp-u023 {
  overflow: hidden;
  position: relative;
  border-radius: 20px;
}
@media (min-width: 768px) {
  .abp-u023 {
    grid-row: span 1 / span 1;
    grid-column: span 2 / span 2;
  }
}
@media (min-width: 1280px) {
  .abp-u023 {
    grid-row: auto;
    grid-column: auto;
  }
}
@media (min-width: 1024px) {
  .abp-u023 {
    border-radius: 50px;
  }
}

.abp-u024 {
  max-width: 240px;
  color: #031420;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  flex: 1 1 0%;
}
@media (min-width: 768px) {
  .abp-u024 {
    font-size: 30px;
    line-height: 33px;
    max-width: 60%;
  }
}
@media (min-width: 1024px) {
  .abp-u024 {
    font-size: 40px;
    line-height: 44px;
  }
}

.abp-u025 {
  margin-bottom: 60px;
  z-index: 0;
  overflow: hidden;
}
@media (min-width: 768px) {
  .abp-u025 {
    margin-bottom: 100px;
  }
}
@media (min-width: 1024px) {
  .abp-u025 {
    margin-bottom: 178px;
  }
}

.abp-u026 {
  position: relative;
}
@media (min-width: 1024px) {
  .abp-u026 {
    margin-left: auto;
    margin-right: auto;
    width: min(100%, 1596px);
    margin-left: auto;
    margin-right: auto;
  }
}

.abp-u027 {
  width: 100%;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 35px;
  position: absolute;
  z-index: 6;
  left: 50%;
  transform: translate(-50%, 0px);
}
@media (min-width: 768px) {
  .abp-u027 {
    padding-left: 80px;
    padding-right: 80px;
    padding-top: 70px;
  }
}
@media (min-width: 1024px) {
  .abp-u027 {
    padding: 0px;
    width: 100%;
    max-width: 1300px;
    padding-left: 15px;
  }
}

.abp-u028 {
  z-index: 1;
}
@media (min-width: 1024px) {
  .abp-u028 {
    padding-top: 185px;
  }
}

.abp-u029 {
  color: #ffffff;
  font-weight: 500;
  font-size: 40px;
  line-height: 36px;
  max-width: 82%;
  margin-bottom: 20px !important;
}
@media (min-width: 768px) {
  .abp-u029 {
    font-size: 60px;
    line-height: 60px;
    max-width: 98%;
  }
}
@media (min-width: 1024px) {
  .abp-u029 {
    color: #ffffff;
    font-size: 70px;
    margin-bottom: 30px;
    line-height: 70px;
  }
}
@media (min-width: 1280px) {
  .abp-u029 {
    max-width: 600px;
  }
}

.abp-u030 {
  color: #ffffff;
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 19.2px;
  max-width: 98%;
}
@media (min-width: 768px) {
  .abp-u030 {
    font-size: 22px;
    line-height: 24.2px;
    margin-bottom: 50px;
    max-width: 500px;
  }
}
@media (min-width: 1024px) {
  .abp-u030 {
    margin-bottom: 95px;
    color: #ffffff;
    max-width: 495px;
  }
}

.abp-u031 {
  display: inline-block;
}

.abp-u032 {
  height: 120px;
  width: auto;
}
@media (min-width: 768px) {
  .abp-u032 {
    height: 252px;
  }
}
@media (min-width: 1024px) {
  .abp-u032 {
    height: 300px;
  }
}

.abp-u033 {
  display: none;
  width: 100%;
  object-fit: cover;
  position: relative;
  z-index: 0;
  min-height: 850px;
  border-radius: 100px;
}
@media (min-width: 1024px) {
  .abp-u033 {
    display: block;
  }
}

.abp-u034 {
  width: 100%;
  position: relative;
  z-index: 0;
  border-radius: 20px;
}
@media (min-width: 768px) {
  .abp-u034 {
    display: none;
  }
}

.abp-u035 {
  display: none;
  width: 100%;
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .abp-u035 {
    display: block;
    border-radius: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u035 {
    display: none;
  }
}

.abp-u036 {
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
  z-index: 0;
  overflow: hidden;
}
@media (min-width: 768px) {
  .abp-u036 {
    margin-bottom: 100px;
  }
}
@media (min-width: 1024px) {
  .abp-u036 {
    margin-bottom: 178px;
    overflow: visible;
  }
}

@media (min-width: 1024px) {
  .abp-u037 {
    display: grid;
    grid-template-columns: 590px auto;
  }
}

.abp-u038 {
  font-weight: 500;
  font-size: 30px;
  line-height: 27px;
  color: #031420;
  max-width: 98%;
  margin-bottom: 10px !important;
}
@media (min-width: 768px) {
  .abp-u038 {
    font-size: 50px;
    line-height: 45px;
  }
}
@media (min-width: 1024px) {
  .abp-u038 {
    max-width: 90%;
    font-size: 60px;
    line-height: 66px;
    margin-bottom: 90px !important;
  }
}

.abp-u039 {
  color: #031420;
  font-size: 16px;
  line-height: 17.6px;
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .abp-u039 {
    max-width: 548px;
    font-size: 22px;
    line-height: 24.2px;
    margin-bottom: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u039 {
    grid-row: span 2 / span 2;
    padding-top: 15px;
    max-width: 515px;
  }
}

.abp-u040 {
  width: 100%;
  padding-left: 0px;
  padding-right: 0px;
  position: relative;
}

.abp-u041 {
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 1024px) {
  .abp-u041 {
    overflow: visible !important;
  }
}

.abp-u042 {
  width: auto;
  height: 175px;
  position: relative;
  border-radius: 15px;
  overflow: hidden;
}
@media (min-width: 768px) {
  .abp-u042 {
    height: 333px;
    border-radius: 30px;
  }
}
@media (min-width: 1024px) {
  .abp-u042 {
    height: 460px;
    border-radius: 50px;
  }
}

.abp-u043 {
  position: absolute;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 16px;
  padding-right: 16px;
  border-top-left-radius: 15px;
  font-size: 12px;
  min-width: 105px;
  text-align: center;
  line-height: 13px;
  color: #ffffff;
  font-weight: 500;
  border-bottom-right-radius: 15px;
  background-color: #276EFF;
}
@media (min-width: 768px) {
  .abp-u043 {
    min-width: 200px;
    font-size: 22px;
    line-height: 26.4px;
    padding-top: 11px;
    padding-bottom: 11px;
    padding-left: 35px;
    padding-right: 35px;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
  }
}
@media (min-width: 1024px) {
  .abp-u043 {
    min-width: 275px;
    font-size: 30px;
    line-height: 36px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 48px;
    padding-right: 48px;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
  }
}

.abp-u044 {
  width: auto;
  height: 100%;
}

.abp-u045 {
  display: none;
  height: 38px;
  width: 38px;
  position: absolute;
  top: 50%;
  left: 15px;
  z-index: 5;
  align-items: center;
  justify-content: center;
  border-radius: 9999px;
  background-color: rgba(3, 20, 32, 0.2);
  transform: translate(0px, -50%);
}
@media (min-width: 1024px) {
  .abp-u045 {
    display: flex;
  }
}
.abp-u045:hover {
  background-color: rgba(0, 58, 177, 1);
}
@media (min-width: 768px) {
  .abp-u045 {
    height: 60px;
    width: 60px;
  }
}

@media (min-width: 768px) {
  .abp-u046 {
    width: 22px;
    height: 22px;
  }
}

.abp-u047 {
  display: none;
  height: 38px;
  width: 38px;
  position: absolute;
  top: 50%;
  right: 15px;
  z-index: 5;
  align-items: center;
  justify-content: center;
  border-radius: 9999px;
  background-color: rgba(3, 20, 32, 0.2);
  transform: translate(0px, -50%);
}
@media (min-width: 1024px) {
  .abp-u047 {
    display: flex;
  }
}
.abp-u047:hover {
  background-color: rgba(0, 58, 177, 1);
}
@media (min-width: 768px) {
  .abp-u047 {
    height: 60px;
    width: 60px;
  }
}

.abp-u048 {
  position: relative;
  margin-bottom: 60px;
}
@media (min-width: 768px) {
  .abp-u048 {
    margin-bottom: 100px;
  }
}
@media (min-width: 1024px) {
  .abp-u048 {
    margin-bottom: 150px;
  }
}

.abp-u049 {
  position: absolute;
  inset: 0px;
  z-index: 3;
}

.abp-u050 {
  color: #031420;
  font-weight: 500;
  font-size: 40px;
  line-height: 40px;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .abp-u050 {
    text-align: center;
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 2px;
    font-weight: 400;
  }
}
@media (min-width: 1024px) {
  .abp-u050 {
    font-size: 60px;
    line-height: 60px;
  }
}

@media (min-width: 768px) {
  .abp-u051 {
    display: none;
  }
}

.abp-u052 {
  background-image: linear-gradient(to right, var(--tw-gradient-from), var(--tw-gradient-via, var(--tw-gradient-to)), var(--tw-gradient-to));
  --tw-gradient-from: #276EFF;
  --tw-gradient-via: #276EFF;
  --tw-gradient-to: #276EFF2B;
  display: inline-block;
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  font-weight: 500;
  font-style: italic;
  font-size: 35px;
  line-height: 35px;
  margin-bottom: 40px;
}
@media (min-width: 768px) {
  .abp-u052 {
    max-width: 646px;
    text-align: right;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 58px;
  }
}
@media (min-width: 1024px) {
  .abp-u052 {
    font-size: 60px;
    line-height: 60px;
    margin-bottom: 108px;
    max-width: 768px;
  }
}

.abp-u053 {
  display: grid;
  gap: 20px;
  margin-left: auto;
}
@media (min-width: 768px) {
  .abp-u053 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 30px;
  }
}
@media (min-width: 1024px) {
  .abp-u053 {
    max-width: 768px;
  }
}

.abp-u054 {
  display: grid;
  grid-template-columns: 70px auto;
  column-gap: 21px;
  align-items: center;
}
@media (min-width: 768px) {
  .abp-u054 {
    display: block;
  }
}

.abp-u055 {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 70px;
  width: 70px;
  background-color: #CDDDFF;
  border-radius: 9999px;
}
@media (min-width: 768px) {
  .abp-u055 {
    width: 120px;
    height: 120px;
    margin-bottom: 30px;
  }
}

.abp-u056 {
  width: 40px;
  height: auto;
}
@media (min-width: 768px) {
  .abp-u056 {
    width: auto;
  }
}

.abp-u057 {
  display: block;
  color: #031420;
  font-weight: 500;
  font-size: 14px;
  line-height: 14px;
  margin-bottom: 8px;
}
@media (min-width: 768px) {
  .abp-u057 {
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 13px;
    max-width: 150px;
  }
}

.abp-u058 {
  color: #3D3D3D;
  font-size: 14px;
  line-height: 16.8px;
}

.abp-u059 {
  display: block;
  color: #031420;
  font-weight: 500;
  font-size: 14px;
  line-height: 14px;
  margin-bottom: 8px;
}
@media (min-width: 768px) {
  .abp-u059 {
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 13px;
  }
}

.abp-u060 {
  display: block;
  color: #031420;
  font-weight: 500;
  font-size: 14px;
  line-height: 14px;
  margin-bottom: 8px;
}
@media (min-width: 768px) {
  .abp-u060 {
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 13px;
  }
}
@media (min-width: 1024px) {
  .abp-u060 {
    max-width: 80%;
  }
}

.abp-u061 {
  display: block;
  color: #031420;
  font-weight: 500;
  font-size: 14px;
  line-height: 14px;
  margin-bottom: 8px;
}
@media (min-width: 768px) {
  .abp-u061 {
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 13px;
  }
}
@media (min-width: 1024px) {
  .abp-u061 {
    max-width: 188px;
  }
}

.abp-u062 {
  display: none;
}
@media (min-width: 768px) {
  .abp-u062 {
    display: block;
  }
}

.abp-u063 {
  min-height: 1650px;
  object-fit: cover;
  width: 100%;
  position: relative;
  z-index: 0;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}
@media (min-width: 768px) {
  .abp-u063 {
    display: none;
  }
}

.abp-u064 {
  display: none;
  width: 100%;
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .abp-u064 {
    display: block;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
  }
}
@media (min-width: 1024px) {
  .abp-u064 {
    display: none;
  }
}

.abp-u065 {
  display: none;
  width: 100%;
  object-fit: cover;
  position: relative;
  z-index: 0;
  min-height: 900px;
  border-bottom-left-radius: 100px;
  border-bottom-right-radius: 100px;
}
@media (min-width: 1024px) {
  .abp-u065 {
    display: block;
  }
}

.abp-u066 {
  margin-bottom: 60px;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
@media (min-width: 768px) {
  .abp-u066 {
    margin-bottom: 100px;
  }
}

@media (min-width: 1024px) {
  .abp-u067 {
    position: absolute;
    z-index: 6;
    left: 50%;
    width: 100%;
    max-width: 1300px;
    padding-left: 15px;
    transform: translate(-50%, 0px);
  }
}

.abp-u068 {
  z-index: 1;
  margin-bottom: 40px;
}
@media (min-width: 1024px) {
  .abp-u068 {
    padding-top: 133px;
  }
}

.abp-u069 {
  color: #031420;
  font-weight: 500;
  font-size: 30px;
  line-height: 30px;
  max-width: 82%;
  margin-bottom: 30px !important;
}
@media (min-width: 768px) {
  .abp-u069 {
    font-size: 60px;
    line-height: 60px;
    margin-bottom: 50px !important;
    max-width: 98%;
  }
}
@media (min-width: 1280px) {
  .abp-u069 {
    max-width: 600px;
  }
}
@media (min-width: 1024px) {
  .abp-u069 {
    color: #1B1B1B;
  }
}

.abp-u070 {
  display: grid;
  gap: 20px;
}
@media (min-width: 768px) {
  .abp-u070 {
    gap: 30px;
  }
}

.abp-u071 {
  display: flex;
  align-items: center;
  gap: 21px;
  max-width: 96%;
}
@media (min-width: 768px) {
  .abp-u071 {
    max-width: 550px;
    gap: 15px;
  }
}

.abp-u072 {
  background-color: #276EFF;
  width: 70px;
  height: 70px;
  border-radius: 9999px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}
@media (min-width: 768px) {
  .abp-u072 {
    width: 78px;
    height: 78px;
  }
}

.abp-u073 {
  color: #031420;
  font-size: 18px;
  line-height: 21.6px;
}
@media (min-width: 768px) {
  .abp-u073 {
    font-size: 22px;
    line-height: 26.4px;
  }
}

.abp-u074 {
  display: flex;
  align-items: center;
  gap: 21px;
}
@media (min-width: 768px) {
  .abp-u074 {
    max-width: 520px;
    gap: 15px;
  }
}

.abp-u075 {
  position: relative;
}

.abp-u076 {
  width: 100%;
  position: relative;
  z-index: 0;
  border-radius: 30px;
}
@media (min-width: 768px) {
  .abp-u076 {
    display: none;
  }
}

.abp-u077 {
  display: none;
  width: 100%;
  object-fit: cover;
  position: relative;
  z-index: 0;
  min-height: 900px;
  border-radius: 50px;
}
@media (min-width: 1024px) {
  .abp-u077 {
    display: block;
  }
}

@media (min-width: 1024px) {
  .abp-u078 {
    position: absolute;
    z-index: 6;
    left: 50%;
    width: 100%;
    max-width: 1566px;
    transform: translate(-50%, 0px);
  }
}

.abp-u079 {
  z-index: 1;
}
@media (min-width: 1024px) {
  .abp-u079 {
    max-width: 708px;
    padding-top: 187px;
    margin-left: auto;
  }
}

.abp-u080 {
  color: #031420;
  font-weight: 500;
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 20px !important;
}
@media (min-width: 768px) {
  .abp-u080 {
    font-size: 60px;
    line-height: 66px;
    max-width: 98%;
  }
}
@media (min-width: 1280px) {
  .abp-u080 {
    max-width: 100%;
  }
}
@media (min-width: 1024px) {
  .abp-u080 {
    margin-bottom: 30px;
    color: #1B1B1B;
  }
}

.abp-u081 {
  color: #031420;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 21.6px;
  margin-bottom: 20px;
  max-width: 98%;
}
@media (min-width: 768px) {
  .abp-u081 {
    font-size: 22px;
    line-height: 24.2px;
    margin-bottom: 40px;
    max-width: 100%;
  }
}
@media (min-width: 1024px) {
  .abp-u081 {
    margin-bottom: 95px;
    max-width: 588px;
  }
}

.abp-u082 {
  z-index: 1;
}
@media (min-width: 1024px) {
  .abp-u082 {
    max-width: 708px;
    padding-top: 120px;
    margin-left: 60px;
  }
}
@media (min-width: 1536px) {
  .abp-u082 {
    margin-left: 133px;
  }
}

.abp-u083 {
  color: #031420;
  font-weight: 500;
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 20px !important;
  max-width: 80%;
}
@media (min-width: 768px) {
  .abp-u083 {
    font-size: 60px;
    line-height: 66px;
    max-width: 78%;
  }
}
@media (min-width: 1280px) {
  .abp-u083 {
    max-width: 70%;
  }
}
@media (min-width: 1024px) {
  .abp-u083 {
    margin-bottom: 30px;
    color: #ffffff;
  }
}

.abp-u084 {
  color: #031420;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 21.6px;
  margin-bottom: 10px;
  max-width: 91%;
}
@media (min-width: 768px) {
  .abp-u084 {
    font-size: 22px;
    line-height: 24.2px;
    margin-bottom: 20px;
    max-width: 100%;
  }
}
@media (min-width: 1024px) {
  .abp-u084 {
    margin-bottom: 15px;
    color: #ffffff;
    max-width: 600px;
  }
}

.abp-u085 {
  color: #031420;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 21.6px;
  margin-bottom: 30px;
  max-width: 98%;
}
@media (min-width: 768px) {
  .abp-u085 {
    font-size: 22px;
    line-height: 24.2px;
    margin-bottom: 60px;
    max-width: 100%;
  }
}
@media (min-width: 1024px) {
  .abp-u085 {
    margin-bottom: 70px;
    color: #ffffff;
    max-width: 450px;
  }
}

.abp-u086 {
  display: none;
}
@media (min-width: 1024px) {
  .abp-u086 {
    display: flex;
    gap: 30px;
  }
}

.abp-u087 {
  width: 100px;
  height: auto;
}
@media (min-width: 1024px) {
  .abp-u087 {
    width: 250px;
  }
}

.abp-u088 {
  display: none;
  width: 100%;
  object-fit: cover;
  position: relative;
  z-index: 0;
  min-height: 900px;
  border-radius: 100px;
}
@media (min-width: 1024px) {
  .abp-u088 {
    display: block;
  }
}

.abp-u089 {
  margin-bottom: 60px;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
@media (min-width: 768px) {
  .abp-u089 {
    margin-bottom: 80px;
  }
}
@media (min-width: 1024px) {
  .abp-u089 {
    margin-bottom: 92px;
  }
}

@media (min-width: 1024px) {
  .abp-u090 {
    width: min(100%, 1596px);
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    inset: 0px;
    z-index: 5;
    margin-left: auto;
  }
}

@media (min-width: 1024px) {
  .abp-u091 {
    max-width: 666px;
    margin-left: auto;
    padding-top: 124px;
  }
}

.abp-u092 {
  color: #003AB1;
  font-weight: 500;
  font-size: 35px;
  line-height: 38.5px;
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .abp-u092 {
    font-size: 70px;
    line-height: 77px;
  }
}
@media (min-width: 1024px) {
  .abp-u092 {
    margin-bottom: 77px;
    font-size: 60px;
    line-height: 66px;
  }
}

.abp-u093 {
  background-color: #E4EDFF;
  border-radius: 30px;
  padding-bottom: 28px;
}
@media (min-width: 768px) {
  .abp-u093 {
    border-radius: 50px;
    padding-bottom: 49px;
  }
}
@media (min-width: 1024px) {
  .abp-u093 {
    background-color: transparent;
  }
}

.abp-u094 {
  width: 100%;
  position: relative;
  z-index: 0;
  border-radius: 30px;
  padding: 5px;
}
@media (min-width: 768px) {
  .abp-u094 {
    display: none;
  }
}

.abp-u095 {
  display: none;
  width: 100%;
  object-fit: cover;
  position: relative;
  z-index: 0;
  padding: 10px;
}
@media (min-width: 768px) {
  .abp-u095 {
    display: block;
    border-radius: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u095 {
    display: none;
  }
}

.abp-u096 {
  display: none;
  width: 100%;
  object-fit: cover;
  position: relative;
  z-index: 0;
  border-radius: 30px;
}
@media (min-width: 1024px) {
  .abp-u096 {
    display: block;
    max-width: 532px;
  }
}

.abp-u097 {
  margin-top: 16px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  align-items: flex-start;
  gap: 14px;
}
@media (min-width: 768px) {
  .abp-u097 {
    gap: 49px;
    padding-left: 48px;
    padding-right: 48px;
  }
}
@media (min-width: 1024px) {
  .abp-u097 {
    background-color: #E4EDFF;
    margin-top: 20px;
    border-radius: 20px;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 24px;
    padding-right: 24px;
    max-width: 532px;
  }
}

.abp-u098 {
  display: flex;
  align-items: center;
  flex-shrink: 0;
  gap: 5px;
  color: #276EFF;
  font-weight: 700;
  font-size: 35px;
  line-height: 35px;
}
@media (min-width: 768px) {
  .abp-u098 {
    font-size: 50px;
    line-height: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u098 {
    font-size: 40px;
    line-height: 44px;
  }
}

.abp-u099 {
  flex-shrink: 0;
}
@media (min-width: 768px) {
  .abp-u099 {
    height: 54px;
    width: 34px;
  }
}
@media (min-width: 768px) {
  .abp-u099 {
    height: auto;
  }
}
@media (min-width: 1024px) {
  .abp-u099 {
    width: auto;
  }
}

.abp-u100 {
  color: #003AB1;
  font-size: 18px;
  line-height: 18px;
}
@media (min-width: 768px) {
  .abp-u100 {
    font-size: 25px;
    line-height: 25px;
    max-width: 68%;
  }
}
@media (min-width: 1024px) {
  .abp-u100 {
    color: #031420;
    font-size: 18px;
    line-height: 21.6px;
  }
}

.abp-u101 {
  display: none;
  width: 100%;
  object-fit: cover;
  position: relative;
  z-index: 0;
  min-height: 1000px;
  border-radius: 100px;
}
@media (min-width: 1024px) {
  .abp-u101 {
    display: block;
  }
}

.abp-u102 {
  margin-bottom: 60px;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
@media (min-width: 768px) {
  .abp-u102 {
    margin-bottom: 100px;
  }
}
@media (min-width: 1024px) {
  .abp-u102 {
    margin-bottom: 150px;
  }
}

@media (min-width: 1024px) {
  .abp-u103 {
    position: absolute;
    z-index: 6;
    left: 50%;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    max-width: 1566px;
    transform: translate(-50%, 0px);
  }
}
@media (min-width: 1536px) {
  .abp-u103 {
    padding-left: 113px;
    padding-right: 0px;
  }
}

.abp-u104 {
  z-index: 1;
}
@media (min-width: 1024px) {
  .abp-u104 {
    padding-top: 92px;
    max-width: 500px;
  }
}

.abp-u105 {
  color: #003AB1;
  font-weight: 500;
  font-size: 40px;
  line-height: 44px;
  margin-bottom: 25px !important;
}
@media (min-width: 768px) {
  .abp-u105 {
    font-size: 70px;
    line-height: 77px;
    max-width: 70%;
    margin-bottom: 50px !important;
  }
}
@media (min-width: 1280px) {
  .abp-u105 {
    max-width: 80%;
  }
}
@media (min-width: 1024px) {
  .abp-u105 {
    margin-bottom: 30px;
  }
}

.abp-u106 {
  display: block;
  color: #003AB1;
  font-weight: 500;
  font-size: 25px;
  line-height: 27.5px;
  margin-bottom: 8px;
}
@media (min-width: 768px) {
  .abp-u106 {
    font-size: 30px;
    line-height: 33px;
    margin-bottom: 15px;
  }
}

.abp-u107 {
  color: #031420;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 21.6px;
  margin-bottom: 30px;
  max-width: 98%;
}
@media (min-width: 768px) {
  .abp-u107 {
    font-size: 22px;
    line-height: 24.2px;
    max-width: 460px;
    margin-bottom: 40px;
  }
}
@media (min-width: 1024px) {
  .abp-u107 {
    max-width: 480px;
  }
}

.abp-u108 {
  color: #031420;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 21.6px;
  margin-bottom: 20px;
  max-width: 98%;
}
@media (min-width: 768px) {
  .abp-u108 {
    font-size: 22px;
    line-height: 24.2px;
    margin-bottom: 40px;
    max-width: 490px;
  }
}
@media (min-width: 1024px) {
  .abp-u108 {
    margin-bottom: 95px;
    max-width: 588px;
  }
}

.abp-u109 {
  width: 100%;
  position: relative;
  z-index: 0;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}
@media (min-width: 768px) {
  .abp-u109 {
    display: none;
  }
}

.abp-u110 {
  display: none;
  width: 100%;
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .abp-u110 {
    display: block;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u110 {
    display: none;
  }
}

.abp-u111 {
  margin-bottom: 60px;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
@media (min-width: 1024px) {
  .abp-u111 {
    margin-bottom: 150px;
  }
}

.abp-u112 {
  position: absolute;
  height: 100%;
  display: flex;
  flex-direction: column;
  z-index: 6;
  left: 25px;
  right: 25px;
  padding-top: 30px;
  padding-bottom: 20px;
}
@media (min-width: 768px) {
  .abp-u112 {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
@media (min-width: 1024px) {
  .abp-u112 {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    max-width: 1300px;
  }
}

.abp-u113 {
  z-index: 1;
  flex: 1 1 0%;
}
@media (min-width: 1024px) {
  .abp-u113 {
    padding-top: 185px;
    flex: none;
  }
}

.abp-u114 {
  color: #031420;
  font-weight: 500;
  font-size: 30px;
  line-height: 31.5px;
  margin-bottom: 20px !important;
}
@media (min-width: 768px) {
  .abp-u114 {
    font-size: 50px;
    line-height: 55px;
    max-width: 98%;
  }
}
@media (min-width: 1280px) {
  .abp-u114 {
    max-width: 600px;
  }
}
@media (min-width: 1024px) {
  .abp-u114 {
    font-size: 50px;
    margin-bottom: 20px;
    line-height: 55px;
  }
}

.abp-u115 {
  color: #031420;
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 19.2px;
  margin-bottom: 20px;
  max-width: 98%;
}
@media (min-width: 768px) {
  .abp-u115 {
    font-size: 22px;
    line-height: 26.4px;
    margin-bottom: 40px;
    max-width: 530px;
  }
}
@media (min-width: 1024px) {
  .abp-u115 {
    margin-bottom: 80px;
  }
}

.abp-u116 {
  display: flex;
  align-items: center;
  gap: 14px;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 16px;
  border-radius: 20px;
  max-width: 263px;
  backdrop-filter: blur(4px);
}
@media (min-width: 768px) {
  .abp-u116 {
    max-width: 332px;
  }
}

.abp-u117 {
  width: 50px;
  background-color: #CE0F14;
  border-radius: 9999px;
  flex-shrink: 0;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 768px) {
  .abp-u117 {
    height: 60px;
    width: 60px;
    padding: 14px;
  }
}

.abp-u118 {
  color: #031420;
  font-weight: 500;
  font-size: 14px;
  line-height: 16.8px;
}
@media (min-width: 768px) {
  .abp-u118 {
    font-size: 18px;
    line-height: 21.6px;
    font-weight: 400;
  }
}

.abp-u119 {
  min-height: 730px;
  object-fit: cover;
  width: 100%;
  position: relative;
  z-index: 0;
  border-radius: 20px;
}
@media (min-width: 768px) {
  .abp-u119 {
    display: none;
  }
}

.abp-u120 {
  background: url(/upload/landings/feel-neck-2-mini/img/from-section-bg-xs.webp);
  background-position: center;
  background-size: cover;
  border-radius: 30px;
  padding: 30px;
  height: 576px;
  margin-bottom: 80px;
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .abp-u120 {
    background: url(/upload/landings/feel-neck-2-mini/img/from-section-bg-md.webp);
    background-size: cover;
    height: 862px;
    border-radius: 50px;
    padding: 60px;
    margin-bottom: 100px;
  }
}
@media (min-width: 1024px) {
  .abp-u120 {
    background: url(/upload/landings/feel-neck-2-mini/img/from-section-bg-lg.webp);
    background-size: cover;
    height: 536px;
    margin-bottom: 150px;
    border-radius: 50px;
    justify-content: flex-start;
    justify-content: center;
    padding-top: 94px;
    padding-bottom: 94px;
    padding-left: 120px;
    padding-right: 120px;
  }
}

.abp-u121 {
  color: #031420;
  font-weight: 500;
  margin-bottom: 16px;
  font-size: 30px;
  line-height: 27px;
}
@media (min-width: 768px) {
  .abp-u121 {
    font-size: 40px;
    line-height: 44px;
    margin-bottom: 20px;
  }
}
@media (min-width: 1024px) {
  .abp-u121 {
    font-size: 48px;
    line-height: 57.6px;
    max-width: 600px;
  }
}

.abp-u122 {
  color: #4E5155;
  font-weight: 500;
  flex: 1 1 0%;
  margin-bottom: 40px;
  font-size: 15.8px;
  line-height: 19.2px;
}
@media (min-width: 768px) {
  .abp-u122 {
    font-size: 22px;
    line-height: 26.4px;
    flex: none;
    margin-bottom: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u122 {
    max-width: 500px;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 50px;
  }
}

.abp-u123 {
  max-width: 285px;
  display: grid;
  width: 100%;
  border-radius: 30px;
  font-weight: 500;
  font-size: 1.125rem;
  line-height: 1.75rem;
  min-height: auto;
}
@media (min-width: 768px) {
  .abp-u123 {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}
@media (min-width: 1024px) {
  .abp-u123 {
    font-size: 18px;
    line-height: 19.8px;
    padding-top: 1rem;
    padding-bottom: 1rem;
    margin-left: 0px;
    margin-right: 0px;
    max-width: 294px;
  }
}
.abp-u123::after {
  content: "Хочу протестировать";
  display: block;
}
@media (min-width: 1024px) {
  .abp-u123::after {
    content: "Хочу протестировать";
  }
}

.abp-u124 {
  margin-bottom: 60px;
}

.abp-u125 {
  columns: 1;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
@media (min-width: 1024px) {
  .abp-u125 {
    display: grid;
    grid-template-columns: minmax(auto, 635px) minmax(auto, 901px);
    grid-template-rows: repeat(9, auto);
    gap: 30px;
  }
}

.abp-u126 {
  color: #031420;
  font-weight: 500;
  font-size: clamp(30px, 8vw, 50px);
  line-height: clamp(36px, 8vw, 60px);
  max-width: 98%;
  margin-bottom: 0px !important;
  line-height: 45px;
}
@media (min-width: 768px) {
  .abp-u126 {
    max-width: 90%;
  }
}
@media (min-width: 1024px) {
  .abp-u126 {
    font-size: 50px;
  }
}

.abp-u127 {
  position: relative;
}
@media (min-width: 1024px) {
  .abp-u127 {
    grid-row-start: 2;
    grid-row-end: 5;
  }
}

.abp-u128 {
  position: absolute;
  z-index: 1;
  top: 30px;
  left: 30px;
  right: 30px;
}
@media (min-width: 768px) {
  .abp-u128 {
    bottom: 50px;
    left: 50px;
    right: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u128 {
    left: 60px;
    bottom: 50px;
  }
}

.abp-u129 {
  color: #031420;
  font-weight: 500;
  font-size: clamp(22px, 5vw, 35px);
  line-height: clamp(24.2px, 5vw, 38.5px);
  margin-bottom: 10px !important;
}
@media (min-width: 1024px) {
  .abp-u129 {
    font-size: 40px;
    line-height: 44px;
    margin-bottom: 15px !important;
    max-width: 100%;
  }
}

.abp-u130 {
  color: #031420;
  text-wrap: balance;
  font-size: clamp(16px, 4vw, 22px);
  line-height: clamp(19.2px, 4vw, 26.4px);
}
@media (min-width: 768px) {
  .abp-u130 {
    max-width: 80%;
  }
}

.abp-u131 {
  display: none;
  width: 100%;
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .abp-u131 {
    display: block;
    border-radius: 30px;
  }
}
@media (min-width: 1024px) {
  .abp-u131 {
    display: none;
  }
}

.abp-u132 {
  display: none;
  width: 100%;
  object-fit: cover;
  position: relative;
  z-index: 0;
  height: 100%;
}
@media (min-width: 1024px) {
  .abp-u132 {
    border-radius: 50px;
    display: block;
  }
}

.abp-u133 {
  position: relative;
}
@media (min-width: 1024px) {
  .abp-u133 {
    grid-row-start: -10;
    grid-column-start: 2;
    grid-column-end: 2;
    grid-row-end: -5;
  }
}

.abp-u134 {
  position: absolute;
  z-index: 1;
  top: 30px;
  left: 30px;
  right: 30px;
}
@media (min-width: 768px) {
  .abp-u134 {
    top: 50px;
    left: 50px;
    right: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u134 {
    bottom: auto;
    left: 60px;
    top: 60px;
  }
}

.abp-u135 {
  color: #031420;
  font-weight: 500;
  font-size: clamp(22px, 5vw, 35px);
  line-height: clamp(24.2px, 5vw, 38.5px);
  margin-bottom: 10px !important;
  max-width: 85%;
}
@media (min-width: 1024px) {
  .abp-u135 {
    font-size: 40px;
    line-height: 44px;
    margin-bottom: 15px !important;
  }
}

.abp-u136 {
  color: #031420;
  font-size: clamp(16px, 4vw, 22px);
  line-height: clamp(19.2px, 4vw, 26.4px);
  max-width: 90%;
}
@media (min-width: 1024px) {
  .abp-u136 {
    max-width: 70%;
  }
}

.abp-u137 {
  position: relative;
}
@media (min-width: 1024px) {
  .abp-u137 {
    grid-row-start: 5;
    grid-row-end: 10;
  }
}

.abp-u138 {
  position: absolute;
  z-index: 1;
  bottom: 30px;
  left: 30px;
  right: 30px;
}
@media (min-width: 768px) {
  .abp-u138 {
    bottom: 50px;
    left: 50px;
    right: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u138 {
    left: 60px;
    bottom: 60px;
  }
}

.abp-u139 {
  color: #031420;
  font-weight: 500;
  font-size: clamp(22px, 5vw, 35px);
  line-height: clamp(24.2px, 5vw, 38.5px);
  margin-bottom: 10px !important;
}
@media (min-width: 768px) {
  .abp-u139 {
    max-width: 80%;
  }
}
@media (min-width: 1024px) {
  .abp-u139 {
    max-width: 100%;
    font-size: 40px;
    line-height: 44px;
    margin-bottom: 15px !important;
  }
}

.abp-u140 {
  color: #031420;
  font-size: clamp(16px, 4vw, 22px);
  max-width: 90%;
  line-height: clamp(19.2px, 4vw, 26.4px);
}
@media (min-width: 768px) {
  .abp-u140 {
    max-width: 80%;
  }
}
@media (min-width: 1024px) {
  .abp-u140 {
    max-width: 90%;
  }
}

.abp-u141 {
  position: relative;
}
@media (min-width: 1024px) {
  .abp-u141 {
    grid-column-start: 2;
    grid-row-start: -1;
    grid-row-end: -5;
  }
}

.abp-u142 {
  position: absolute;
  z-index: 1;
  bottom: 30px;
  left: 30px;
  right: 30px;
}
@media (min-width: 768px) {
  .abp-u142 {
    bottom: 50px;
    left: 50px;
    right: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u142 {
    left: auto;
    top: auto;
    right: 60px;
    bottom: 50px;
  }
}

.abp-u143 {
  color: #031420;
  text-wrap: balance;
  font-weight: 500;
  font-size: clamp(22px, 5vw, 35px);
  line-height: clamp(24.2px, 5vw, 38.5px);
  margin-bottom: 10px !important;
}
@media (min-width: 1024px) {
  .abp-u143 {
    font-size: 40px;
    max-width: 399px;
    line-height: 44px;
    margin-bottom: 15px !important;
  }
}

.abp-u144 {
  color: #031420;
  font-size: clamp(16px, 4vw, 22px);
  line-height: clamp(19.2px, 4vw, 26.4px);
  max-width: 80%;
}
@media (min-width: 768px) {
  .abp-u144 {
    max-width: 76%;
  }
}
@media (min-width: 1024px) {
  .abp-u144 {
    max-width: 399px;
  }
}

@media (min-width: 1024px) {
  .abp-u145 {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}

.abp-u146 {
  color: #031420;
  font-weight: 500;
  font-size: calc(var(--index)*2.88);
  line-height: calc(var(--index)*3.41);
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .abp-u146 {
    font-size: calc(var(--index)*2.35);
    margin-bottom: 60px;
    line-height: calc(var(--index)*2.46);
    max-width: 80%;
  }
}
@media (min-width: 1024px) {
  .abp-u146 {
    font-size: 40px;
    max-width: 450px;
    line-height: 44px;
    margin-bottom: 0px;
  }
}
@media (min-width: 1536px) {
  .abp-u146 {
    font-size: 50px;
    line-height: 55px;
    max-width: 590px;
  }
}

.abp-u147 {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media (min-width: 1024px) {
  .abp-u147 {
    gap: 20px;
    flex-direction: row;
    max-width: 900px;
  }
}

.abp-u148 {
  padding-top: 39px;
  padding-bottom: 39px;
  padding-left: 30px;
  padding-right: 30px;
  border-radius: 10px;
  background-color: #EFF3FB;
  display: grid;
  grid-template-columns: 30px auto;
  gap: 15px;
  align-items: center;
}
@media (min-width: 768px) {
  .abp-u148 {
    min-height: 178px;
    grid-template-columns: 80px auto;
    row-gap: 12px;
    column-gap: 50px;
    padding-top: 37px;
    padding-bottom: 37px;
    padding-left: 50px;
    padding-right: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u148 {
    width: 50%;
    grid-template-columns: 30px auto;
    gap: 15px;
  }
}

@media (min-width: 768px) {
  .abp-u149 {
    height: 80px;
    width: 80px;
    grid-row: span 2 / span 2;
  }
}
@media (min-width: 1024px) {
  .abp-u149 {
    grid-row: auto;
    height: 30px;
    width: 30px;
  }
}

.abp-u150 {
  display: block;
  font-weight: 500;
  color: #031420;
  font-size: calc(var(--index)*1.73);
  line-height: calc(var(--index)*2.112);
}
@media (min-width: 768px) {
  .abp-u150 {
    font-size: calc(var(--index)*1.23);
    line-height: calc(var(--index)*1.451);
  }
}
@media (min-width: 1024px) {
  .abp-u150 {
    font-size: 22px;
    line-height: 26.4px;
    max-width: 640px;
  }
}

.abp-u151 {
  grid-column: span 2 / span 2;
  color: #031420;
  font-size: calc(var(--index)*1.54);
  line-height: calc(var(--index)*1.882);
}
@media (min-width: 768px) {
  .abp-u151 {
    grid-column: auto;
    font-size: calc(var(--index)*1.01);
    line-height: calc(var(--index)*1.123);
    max-width: 85%;
  }
}
@media (min-width: 1024px) {
  .abp-u151 {
    grid-column: span 2 / span 2;
    max-width: 575px;
    font-size: 18px;
    line-height: 21.6px;
  }
}

.abp-u152 {
  padding-top: 39px;
  padding-bottom: 39px;
  padding-left: 30px;
  padding-right: 30px;
  border-radius: 10px;
  background-color: #EFF3FB;
  display: grid;
  grid-template-columns: 30px auto;
  gap: 15px;
  align-items: center;
}
@media (min-width: 768px) {
  .abp-u152 {
    grid-template-columns: 80px auto;
    min-height: 178px;
    row-gap: 12px;
    column-gap: 50px;
    padding-top: 37px;
    padding-bottom: 37px;
    padding-left: 50px;
    padding-right: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u152 {
    width: 50%;
    grid-template-columns: 30px auto;
    gap: 15px;
  }
}

.abp-u153 {
  grid-column: span 2 / span 2;
  color: #031420;
  font-size: calc(var(--index)*1.54);
  line-height: calc(var(--index)*1.882);
}
@media (min-width: 768px) {
  .abp-u153 {
    grid-column: auto;
    font-size: calc(var(--index)*1.01);
    line-height: calc(var(--index)*1.123);
    max-width: 85%;
  }
}
@media (min-width: 1024px) {
  .abp-u153 {
    grid-column: span 2 / span 2;
    max-width: 305px;
    font-size: 18px;
    line-height: 21.6px;
  }
}
/* GENERATED_TW_CSS_END */
